@charset "UTF-8";
/* CSS Document */

/*CSS Reset:*/
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote, table, input, textarea {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: normal;
}

/* hide scrollbar but keep functionality */
html::-webkit-scrollbar {
	display: none; /* chromium */
}
html {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

textarea, input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*CLEARFIX*/
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

body {
    font-family: "Inter", sans-serif;
    height: 0;
    overflow: hidden;
}

#canvas-wrapper {
    width: 100vw;
    height: 100vh;
    margin: 0;
}

#canvas {
    height: 100vh;
    width: 100vw;
    position: absolute;
    z-index: -1;
    top: 0; left: 0;
    display: block;
}

.landing {
    text-align: center;
    vertical-align: middle;
    height: auto;
    margin: auto;
    transform: translate(0, -50%);
}

.landing h1 {
    margin-top: 50vh;
    font-size: 5em;
    font-weight: 800;
}

.landing h4 {
    font-size: 1.2em;
}

#foot {
    position: fixed;
    bottom: .5rem; left: 0;
    width: 100%;
    margin: 0;
    z-index: 999;
    text-align: center;
    font-size: 1.2em;
}
#foot * {
    display: inline;
    font-weight: 800;

}